/**
 * Theme Name: meaningfulageing
 * Theme URI: http://www.elegantthemes.com/gallery/divi-child/
 * Template: Divi
 * Version: 1.2.8
 * Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
 * Author: Greengraphics
 * Author URI: http://www.greengraphics.com.au
 * Bitbucket Theme URI: https://bitbucket.org/ngearing/meaningfulageing
 * Bitbucket Branch: master
 */

/* =Theme customization starts here
-------------------------------------------------------------- */

.et_pb_title_container {
    margin: 1rem 0 0;
}

.woocommerce-breadcrumb {
    font-size: 0.8rem;
}

.woocommerce-breadcrumb a {
    color: #666;
    transition: color 0.3s cubic-bezier(0.075, 0.82, 0.165, 1);
}

.woocommerce-breadcrumb a:hover {
    color: #006ba6;
}

.product_meta span,
#tab-description h2:first-child,
#product-5166 td.price,
#product-5197 td.price,
#product-5201 td.price,
#product-5206 td.price {
    display: none;
}

#product-5166 td.label,
#product-5197 td.label,
#product-5201 td.label,
#product-5206 td.label {
    text-align: right;
}

#content-area table td {
    max-width: 100%;
}

.left_woo {
    float: left;
    text-align: center;
}

.left_woo div.woocommerce ul li {
    width: 50% !important;
}

.right_img {
    float: right;
}

#top-menu li {
    line-height: 1.5;
}

#pp-toc ol ol {
    padding: 0 0 0 23px;
}

#pp-toc ol ol li {
    list-style-type: lower-alpha;
}

td.label {
    text-align: left !important;
}

a[href$='step=register'] {
    display: none;
}

.et_pb_section {
    padding: 0;
}

.et_pb_post h2 a,
.et_pb_portfolio_item h3 a {
    color: #009bdf;
}

.post-meta {
    display: none;
}

.et_pb_gutters3.et_right_sidebar.woocommerce-page ul.products li.product {
    background-color: rgba(0, 0, 0, 0.05);
    margin-right: 0;
    margin-bottom: 16px;
    padding: 12px;
    width: 100%;
}

.term-downloads.et_pb_gutters3.et_right_sidebar.woocommerce-page ul.products li.product {
    margin-right: 16px;
    width: calc(50% - 16px);
}

.term-downloads.et_pb_gutters3.et_right_sidebar.woocommerce-page ul.products li.product:nth-child(2n+1) {
    clear: left;
}

.et_shop_image {
    float: left;
    margin-right: 12px;
    width: 20%;
}

.woocommerce-page #main-content .container {
    padding-top: 22px;
}

.woocommerce ul.products li.product a img,
.woocommerce-page ul.products li.product a img {
    margin-bottom: 0 !important;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 12px;
    padding: 0;
}

.product-content {
    line-height: 1.5;
}

.product-content .addtoany_share_save_container {
    display: none;
}

.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price {
    /*     clear: left;
    float: left;
    margin: 16px 0 0 !important; */
}

.woocommerce div.product p.price,
.woocommerce-page div.product p.price {
    margin-bottom: 6px;
}

.price-members {
    float: left;
    margin: 16px 0 16px;
}

.woocommerce ul.products li.product .price,
.price-for-members {
    display: inline-block;
}

.add-to-cart {
    float: right;
    margin: 16px 0 0;
}

.upsells .add-to-cart {
    display: none;
}

.logged-in .upsells .add-to-cart {
    display: block;
}

.woocommerce ul.products li.product .add-to-cart a {
    font-size: 12px;
    margin-top: 0;
}

.woocommerce ul.products li.product .add-to-cart a::after {
    font-size: 20px;
}

.woocommerce ul.products li.product-category,
.woocommerce-page ul.products li.product-category {
    margin-right: 0;
    padding: 16px;
    text-align: center;
    width: 33.33%;
}

.tax-product_cat.woocommerce ul.products li.product,
.tax-product_cat.woocommerce-page ul.products li.product {
    text-align: left;
    width: 100%;
}

.member-prompt {
    font-weight: 700;
    margin-bottom: 1.5em;
}

.post-type-archive.woocommerce ul.products li.product {
    display: inline-block;
    width: 33.33%;
    text-align: center;
    background-color: #006ba6;
}

.post-type-archive.woocommerce ul.products li.product .woocommerce-loop-category__title,
.post-type-archive.woocommerce ul.products li.product .woocommerce-loop-product__title,
.post-type-archive.woocommerce ul.products li.product h3 {
    color: white;
    font-size: 1.8em;
    font-weight: 400;
    padding: 0;
    margin: 0;
    transition: background-color 0.3s ease;
}

.post-type-archive.woocommerce ul.products li.product:nth-of-type(2) {
    background-color: #00ab8e;
}

.post-type-archive.woocommerce ul.products li.product:nth-of-type(3) {
    background-color: #43b02a;
}

.post-type-archive.woocommerce ul.products li.product h2:after {
    content: "\00bb";
}

.post-type-archive.woocommerce ul.products li.product:hover {
    background-color: #f57f29;
}

.woocommerce form .form-row textarea {
    height: auto;
}

#title_field+p {
    clear: left;
}

.woocommerce div.product form.cart .group_table .wc-grouped-product-add-to-cart-checkbox {
    -webkit-transform: scale(1);
    transform: scale(1);
}

a.woocommerce-LoopProduct-link {
    color: #666;
}

.et_pb_login .et_pb_custom_button_icon.et_pb_button:after,
.et_pb_custom_button_icon.et_pb_button:after {
    content: "\35";
}

.resources-header {
    display: flex;
    margin-bottom: 1rem;
    flex-flow: row wrap;
}

.resources-image {
    display: block;
    width: 100%;
}

.resources-link {
    background-color: #006ba6;
    color: #fff;
    display: block;
    font-size: 1.8em;
    margin: 0;
    padding: 20px;
    text-align: center;
    transition: background 0.3s cubic-bezier(0.075, 0.82, 0.165, 1);
    width: 33.333333%;
}

.resources-link.second {
    background-color: #00ab8e;
}

.resources-link.third {
    background-color: #43b02a;
}

.resources-link:hover {
    background-color: #f57f29;
}

a.nicebutton {
    display: inline-block;
    margin: 0;
    padding: 15px 20px;
    background: #00ab8e;
    color: #fff;
    text-align: left;
    font-size: 1.8em;
}

a.nicebutton:hover {
    background-color: #f57f29;
}

 /* Hide members only stuff */
.woocommerce div.product_tag-membersonly form.cart .group_table .wc-grouped-product-add-to-cart-checkbox,
.product_tag-membersonly .woocommerce-Price-amount,
.product_tag-membersonly .single_add_to_cart_button,
.product_tag-membersonly .quantity,
.product_tag-membersonly .add-to-cart {
    display: none !important;
}

.logged-in .woocommerce div.product_tag-membersonly form.cart .group_table .wc-grouped-product-add-to-cart-checkbox,
.logged-in .product_tag-membersonly .woocommerce-Price-amount,
.logged-in .product_tag-membersonly .single_add_to_cart_button,
.logged-in .product_tag-membersonly .quantity,
.logged-in .product_tag-membersonly .add-to-cart {
    display: block !important;
}

@media screen and (max-width: 710px) {
    a.shoplink {
        width: 100%;
        margin: 6px 0 0 0;
    }
}


/*Gravity Forms*/
#input_1_2_1_label,
#input_1_2_2_label,
#input_1_2_3_label,
#input_1_2_4_label,
#input_1_2_5_label,
#input_1_4_1_label,
#input_1_4_2_label,
#input_1_4_3_label,
#input_1_4_4_label,
#input_1_4_5_label,
#input_1_7_2_container label,
#input_1_7_3_container label,
#input_1_7_6_container label,
#input_1_12_2_container label,
#input_1_12_3_container label,
#input_1_12_6_container label {
    display: none;
}

input {
    margin-bottom: 6px!important;
}

#field_1_32>label>span {
    text-align: right;
}

.woocommerce div.product div.images img {
    max-width: 60% !important;
}

.woocommerce div.product div.images {
    text-align: center !important;
}

.woocommerce-product-gallery__image flex-active-slide {
    text-align: center !important;
    float: none !important;
}

.woocommerce-product-gallery__trigger {
    display: none;
}

#gform_wrapper_1,
#gform_wrapper_2 {
    background-color: #dfdbff;
    border: 1px solid #dfdbff;
    border-radius: 10px;
}
